/* 
    Динамически подгружаемый компонент
*/
export default {
    inject: ['storage'],

    template:`
        <h3>Ввод параметров для какого-нибудь действия</h3>
        <div style="display:grid; grid-template-columns: auto 1fr; width:auto">
            <entry field="a"/> 
            <entry field="b"/>

            <div style="grid-column:1/-1"><hr></div>

            Комментарии
            <textarea v-model="storage.record.c" style="grid-column:1/-1"/>

            <div style="grid-column:1/-1"><hr></div>

            <div style="margin:10px 0">
                <button @click="exec">Выполнить</button>
            </div>
        </div>
        `,

    mounted() {
        this.storage.model= {
            a:"var a",
            b:"Заголовок b"
        }
    },

    methods: {
        exec() {
            console.log("storage=", this.storage.record)
        }
    }
}