from docx.enum.text import WD_ALIGN_PARAGRAPH
from docx.shared import Pt


# настройки отображения правил внутри шаблонов
TEXT_PATTERN = '{{%s}}'  # {{text_label}}
TABLE_NAME_PATTERN = '%%%%%s%%%%'  # %%table_name%%
CELL_PATTERN = '&&%s&&'  # &&cell_name&&

CELL_NUM = '###'

DEFAULT_STYLE = {
    'font_name': 'Times New Roman',
    'font_size': Pt(8),
    'alignment': WD_ALIGN_PARAGRAPH.CENTER,
}