from repository.exceptions import RepositoryException


class RepositoryReportsException(RepositoryException):
    ...


class ReportRepositoryNotFoundException(RepositoryReportsException):
    def __init__(self, report_num, *args: object, **kwargs) -> None:
        super().__init__(
            type='ReportRepositoryNotFoundException',
            message=f'ReportRepositoryNotFoundException. Report num: {report_num}',
        )
