from repository.exceptions import RequiredKeyNotFoundException, InvalidTypeException


def _check_attr_existence(source_data, attr):
    source_data[attr]


def _check_attr_type(attr_data, type_):
    type_(attr_data)


def check_config(conf, data, path=''):
    if not isinstance(conf, type):
        if isinstance(conf, list):
            if conf:
                conf = conf[0]
        if isinstance(data, list):
            if data:
                data = data[0]

    if isinstance(conf, dict):
        for k, v in conf.items():
            if k != '_':

                try:
                    if data:
                        data[k]
                    else:
                        continue
                except KeyError:
                    raise RequiredKeyNotFoundException(k, path)

                type_ = type(v)
                try:
                    type_(data[k])
                except ValueError:
                    raise InvalidTypeException(k, path, type_)

                check_config(conf[k], data[k], path + ' -> ' + k)
            else:
                for k_ in data:
                    check_config(conf[k], data[k_], path + ' -> ' + k)

    elif isinstance(conf, type):
        if not isinstance(data, conf):
            raise InvalidTypeException(data, path, conf)
