from services.exceptions import CoreBaseException


class ImportHistoricalDataException(CoreBaseException):
    ...


class UnknownDecreeException(ImportHistoricalDataException):
    def __init__(self, decree, *args: object, **kwargs) -> None:
        super().__init__(
            type_='UnknownDecreeException',
            msg=f'UnknownDecreeException: {decree}',
            pretty_msg=f'Неизвестный номер приказа: {decree}'
        )