from repository.extensions import extensions_repository
from wsgi.apps.repository.extensions_rules import extensions_rules
from wsgi.utils import parse_request
from wsgi.utils import response, api_view


@parse_request(extensions_rules)
def extensions_view_manager(request, *args, **kwargs):
    action = kwargs['action']
    if action == 'list':
        return list_extensions_view(request)


@api_view()
def list_extensions_view(request, *args, **kwargs):
    """Получить список расширений для отчетных форм"""
    return response(request, extensions_repository.get_extensions(), many=True)
