from dataclasses import dataclass

from datasource.databaserepository.database_repository2 import DatabaseRepository2


class UserLogsModel(DatabaseRepository2['UserLogsModel.Data']):
    @dataclass
    class Data(DatabaseRepository2.Data):
        record_id: int
        status: str
        attrs: dict

        ID_FIELD = 'record_id'

    database_table_name = 'user_logs'
