def init():
    return {
        'module_type': 'report_form',
        'form_name': '5.2: Сведения о наличии закрытых радионуклидных источников в подведомственных организациях на конец года',
        'form_num': '5.2',
        'form_main_attrs': [
            {
                'field': 'position',
                'caption': 'Исполнитель: должность'
            },
            {
                'field': 'full_name',
                'caption': 'Исполнитель: ФИО'
            },
            {
                'field': 'phone',
                'caption': 'Исполнитель: телефон'
            },
            {
                'field': 'email',
                'caption': 'Исполнитель: электронная почта'
            },
        ],
        'tables': {
            'main_table': {
                'tab_name': 'Таблица',
                'headers': [
                    {
                        'Сведения о закрытых радионуклидных источниках': [
                            'g2', 'g3', 'g4', 'g5'
                        ]
                    }
                ],
                'model': [
                    {
                        'field': 'g2',
                        'caption': 'категория',
                        'type': 'Kateg_type'
                    },
                    {
                        'field': 'g3',
                        'caption': 'радионуклиды',
                        'type': 'radionuclide_voc_type'
                    },
                    {
                        'field': 'g4',
                        'caption': 'количество, шт.',
                        'type': 'int'
                    },
                    {
                        'field': 'g5',
                        'caption': 'суммарная активность, Бк',
                        'type': 'exponential'
                    },
                ]
            }
        },
        'export': [
            {
                'form_name': 'Отчетная форма 5.2',
                'object_type': 'f5-2_2021_exp',
                'output_ext': ['docx', 'xlsx', 'pdf']
            }
        ]
    }
