def init():
    return {
        'module_type': 'report_form',
        'form_name': '5.6: Сведения о наличии в подведомственных организациях изделий из обедненного урана на конец года',
        'form_num': '5.6',
        'form_main_attrs': [
            {
                'field': 'position',
                'caption': 'Исполнитель: должность'
            },
            {
                'field': 'full_name',
                'caption': 'Исполнитель: ФИО'
            },
            {
                'field': 'phone',
                'caption': 'Исполнитель: телефон'
            },
            {
                'field': 'email',
                'caption': 'Исполнитель: электронная почта'
            }
        ],
        'tables': {
            'main_table': {
                'tab_name': 'Таблица',
                'headers': [
                    ['g2', 'g3', 'g4']
                ],
                'model': [
                    {
                        'field': 'g2',
                        'caption': 'Наименование ИОУ',
                    },
                    {
                        'field': 'g3',
                        'caption': 'Количество, шт',
                        'type': 'int',
                    },
                    {
                        'field': 'g4',
                        'caption': 'Масса обеднённого урана, кг',
                        'type': 'exponential',
                    }
                ]
            }
        },
        'export': [
            {
                'form_name': 'Отчетная форма 5.6',
                'object_type': 'f5-6_2021_exp',
                'output_ext': ['docx', 'xlsx', 'pdf']
            }
        ]
    }
