def init():
    return {
        'module_type': 'report_form',
        'form_name': '5.7: Перечень подведомственных организаций ведомственного информационно-аналитического центра федерального органа исполнительной власти',
        'form_num': '5.7',
        'form_main_attrs': [
            {
                'field': 'position',
                'caption': 'Исполнитель: Должность'
            },
            {
                'field': 'full_name',
                'caption': 'Исполнитель: ФИО'
            },
            {
                'field': 'phone',
                'caption': 'Исполнитель: телефон',
                'type': 'phone'
            },
            {
                'field': 'email',
                'caption': 'Исполнитель: электронная почта',
                'type': 'email'
            }
        ],
        'tables': {
            'main_table': {
                'tab_name': 'Таблица',
                'headers': ['g2', 'g3', 'g4', 'g5', 'g6', 'g7', 'g8'],
                'model': [
                    {
                        'field': 'g2',
                        'caption': 'Регистрационный номер',
                        # 'type': ''
                    },
                    {
                        'field': 'g3',
                        'caption': 'Код ОКПО',
                        'type': 'OKPO_OKSM_type'
                    },
                    {
                        'field': 'g4',
                        'caption': 'Наименование организации',
                        # 'type': ''
                    },
                    {
                        'field': 'g5',
                        'caption': 'Наименование и номер документа о признании',
                        # 'type': ''
                    },
                    {
                        'field': 'g6',
                        'caption': 'Наименование и номер разрешительного документа',
                        # 'type': ''
                    },
                    {
                        'field': 'g7',
                        'caption': 'Разрешенный вид деятельности',
                        # 'type': ''
                    },
                    {
                        'field': 'g8',
                        'caption': 'Примечание',
                        # 'type': ''
                    }
                ]
            }
        },
        'export': [
            {
                'form_name': 'Отчетная форма 5.7 (версия 1)',
                'object_type': 'f5-7_2021_exp',
                'output_ext': ['docx', 'xlsx', 'pdf']
            }
        ]
    }
