def init():
    return {
        'module_type': 'snk',
        'form_1_1': {
            'extra_model': [
                {
                    'field': 'Sht',
                    'source': 'balance_amount',
                    'caption': 'Кол-во, шт',
                }
            ]
        },
        'form_1_2': {
            'extra_model': [
                {
                    'field': 'Kg',
                    'source': 'balance_mass_net',
                    'caption': 'Масса, кг',
                }
            ]
        },
        'form_1_4': {
            'extra_model': [
                {
                    'field': 'Kbm',
                    'source': 'balance_volume',
                    'caption': 'Объём, куб.м',
                },
                {
                    'field': 'Kg',
                    'source': 'balance_mass_net',
                    'caption': 'Масса, кг',
                }
            ]
        },
        'form_1_5': {
            'extra_model': [
                {
                    'field': 'Sht',
                    'source': 'balance_amount',
                    'caption': 'Кол-во, шт',
                },
            ]
        },
        'form_1_6': {
            'extra_model': [
                {
                    'field': 'Kbm',
                    'source': 'balance_volume',
                    'caption': 'Объём, куб.м',
                },
                {
                    'field': 'Tonne',
                    'source': 'balance_mass_net',
                    'caption': 'Масса, кг',
                },
                {
                    'field': 'Sht',
                    'source': 'balance_amount',
                    'caption': 'Кол-во ОЗИИИ, шт',
                },
            ]
        },
        'form_1_7': {
            'extra_model': [
                {
                    'field': 'g10',
                    'source': 'balance_volume',
                    'caption': 'Объём, куб.м',
                },
                {
                    'field': 'g11',
                    'source': 'balance_mass_gross',
                    'caption': 'Масса брутто',
                },
                {
                    'field': 'g25',
                    'source': 'balance_amount',
                    'caption': 'Кол-во ОЗИИИ, шт',
                },
            ]
        },
        'form_1_8': {
            'extra_model': [
                {
                    'field': 'g6',
                    'source': 'balance_mass_gross',
                    'caption': 'Масса брутто',
                },
                {
                    'field': 'g7',
                    'source': 'balance_volume',
                    'caption': 'Объём, куб.м',
                }
            ]
        }
    }
