/* 
    Динамически подгружаемый компонент
*/
import {h3, row, panel, entry, split, button} from "/static/script.js"

export default {
    inject: ['storage'],

    template: 
        h3('Ввод параметров')+
        row( {columns: '1fr 1fr'},
            panel( {caption:'Test', border:1, columns:'auto 1fr'},
                entry('a', 'Заголовок A')+
                entry('b', 'Заголовок B')
            )+
            panel( {border: 1, columns:'auto 1fr'},
                entry('a', 'Заголовок A')+
                entry('b', 'Заголовок B')
            )
        )+
        panel( {caption: 'Заголовок', border: 1, columns:'auto 1fr'},
                entry('a', 'Заголовок A')+
                entry('b', 'Заголовок B')+
                entry('b', 'Заголовок B')
        )+
        split()+
        panel(
            button('Выполнить 1', 'exec')+
            button('Выполнить 2', 'exec')
        ),

    methods: {
        exec() {
            console.log("storage=", this.storage.record)
        }
    }
}