/* Динамически подгружаемый компонент, получает интерфейс к API*/
export default {
  inject: ["api"],
  template: `
    <div style="display: flex; flex-direction: column; gap: 10px; padding: 20px;">
    <t-input-component :size="1" v-model="inputText" />
    <button-component class="form-button">Сохранить</button-component>
    </div>
  `,
  props: {
    route: Object,
  },
  data() {
    return {
      inputText: "",
    };
  },
  methods: {},
  async mounted() {
    this.inputText = this.route.query.input_text || "";
    console.log("test-page api:", this.api);
    console.log("route:", this.route);
    console.log("HttpService:", this.api.lib.HttpService);
    console.log("containerId:", this.api.root.id);
  },
};
