# /api/app-menu

#             {'description': 'Работа с отчетными формами для СГУК РВ и РАО'},
#            {'hr': True},

main_menu = [
    {   'caption': 'Оперативные отчеты', 'col': 0,
        'items': [
            {'caption': 'Оперативные отчеты (все)', 'url': '/reg-reports-v3/1_journal', 'props': {'style':'font-weight:bold'}},
            {'caption': 'Формы 1.1', 'url':'/reg-reports-v3/1_journal?preset=1'},
            {'caption': 'Формы 1.2', 'url':'/reg-reports-v3/1_journal?preset=2'},
            {'caption': 'Формы 1.3', 'url':'/reg-reports-v3/1_journal?preset=3'},
            {'caption': 'Формы 1.4', 'url':'/reg-reports-v3/1_journal?preset=4'},
            {'caption': 'Формы 1.5', 'url':'/reg-reports-v3/1_journal?preset=5'},
            {'caption': 'Формы 1.6', 'url':'/reg-reports-v3/1_journal?preset=6'},
            {'caption': 'Формы 1.7', 'url':'/reg-reports-v3/1_journal?preset=7'},
            {'caption': 'Формы 1.8', 'url':'/reg-reports-v3/1_journal?preset=8'},
            {'caption': 'Формы 1.9', 'url':'/reg-reports-v3/1_journal?preset=9'},
        ]
    },

    {   'caption': 'Годовые отчеты', 'col': 0,
        'items': [
            {'caption': 'Годовые отчеты (все)', 'url': '/reg-reports-v3/2_journal', 'props': {'style':'font-weight:bold'}},
            {'caption': 'Формы 2.1', 'url':'/reg-reports-v3/2_journal?preset=1'},
            {'caption': 'Формы 2.2', 'url':'/reg-reports-v3/2_journal?preset=2'},
            {'caption': 'Формы 2.3', 'url':'/reg-reports-v3/2_journal?preset=3'},
            {'caption': 'Формы 2.4', 'url':'/reg-reports-v3/2_journal?preset=4'},
            {'caption': 'Формы 2.5', 'url':'/reg-reports-v3/2_journal?preset=5'},
            {'caption': 'Формы 2.6', 'url':'/reg-reports-v3/2_journal?preset=6'},
            {'caption': 'Формы 2.7', 'url':'/reg-reports-v3/2_journal?preset=7'},
            {'caption': 'Формы 2.8', 'url':'/reg-reports-v3/2_journal?preset=8'},
            {'caption': 'Формы 2.9', 'url':'/reg-reports-v3/2_journal?preset=9'},
            {'caption': 'Формы 2.10', 'url':'/reg-reports-v3/2_journal?preset=10'},
            {'caption': 'Формы 2.11', 'url':'/reg-reports-v3/2_journal?preset=11'},
            {'caption': 'Формы 2.12', 'url':'/reg-reports-v3/2_journal?preset=12'},
        ]
    },

    {   'caption': 'Отчёты организаций экспортёров', 'col': 0,
        'items': [
            {'caption': 'Отчеты организаций экспортеров (все)', 'url': '/reg-reports-v3/3_journal', 'props': {'style':'font-weight:bold'}},
            {'caption': 'Формы 3.1', 'url':'/reg-reports-v3/3_journal?preset=1'},
            {'caption': 'Формы 3.2', 'url':'/reg-reports-v3/3_journal?preset=2'},
        ]
    },

    {   'caption': 'Отчёт РИАЦ', 'col': 0,
        'items': [
            {'caption': 'Формы 4.1', 'url':'/reg-reports-v3/4_journal'},
        ]
    },

    {   'caption': 'Отчёты ВИАЦ', 'col': 0,
        'items': [
            {'caption': 'Отчёты ВИАЦ (все)', 'url': '/reg-reports-v3/5_journal', 'props': {'style':'font-weight:bold'}},
            {'caption': 'Формы 5.1', 'url':'/reg-reports-v3/5_journal?preset=1'},
            {'caption': 'Формы 5.2', 'url':'/reg-reports-v3/5_journal?preset=2'},
            {'caption': 'Формы 5.3', 'url':'/reg-reports-v3/5_journal?preset=3'},
            {'caption': 'Формы 5.4', 'url':'/reg-reports-v3/5_journal?preset=4'},
            {'caption': 'Формы 5.5', 'url':'/reg-reports-v3/5_journal?preset=5'},
            {'caption': 'Формы 5.6', 'url':'/reg-reports-v3/5_journal?preset=6'},
            {'caption': 'Формы 5.7', 'url':'/reg-reports-v3/5_journal?preset=7'},
        ]
    },

    {   'caption': 'Калькуляторы', 'col':1,
        'items':[
            {'caption': 'Код РАО', 'component':'CalcCodeRaoDemo'},
            {'caption': 'Категория РАО', 'component':'CalcCategoryRao'},
            {'caption': 'Пересчет активности радионуклидов', 'component':'RecalcActivityRadionuclidesDemo'},
            {'caption': 'Категория ЗРИ', 'component':'CalcCategoryZriDemo'},
            {'caption': 'Код типа приемника сточных вод', 'component':'CalcCodeWasteWaterReceiverDemo'},
            {'caption': 'Код ОЯТ', 'component':'CalcCodeOyatDemo'},
            {'caption': 'Код загрязненного радионуклидами участка территории', 'component':'CalcCodeTerritoryDemo'},
            {'caption': 'Период потенциальной опасности', 'component':'CalcPeriodPotentialDangerDemo'},
            {'caption': 'Код пункта хранения РАО', 'component':'CalcCodeStorageDemo'},
            {'caption': 'Суммарная активность РАО в виде ИОУ', 'component':'CalcTotalActivityRaoDepletedUraniumProductsDemo'},
        ]
    },

    {   'caption': 'Аналитические отчеты', 'col':1, 
        'items':[
            {'caption': 'Журнал аналитических отчетов', 'url':'/analytical-reports'},
        ]
    },

    {   'caption': 'Трансграничные перемещения', 
        'items': [
            {'description': 'Информационное взаимодействие при трансграничных перемещениях радиоактивных источников.'},

            {'caption': 'Журнал уведомлений (все)', 'url': '/reg-reports-v3/30_journal_export'},
            {'caption': 'Предварительное уведомление для подтверждения согласия', 'url': '/reg-reports-v3/30_journal_export?preset=1'},
            {'caption': 'Предварительное уведомление об отправке', 'url': '/reg-reports-v3/30_journal_export?preset=2'},
            {'caption': 'Справочник пунктов связи', 'url': '/editing-voc/con_points_type'},
        ]
    },

    {   'caption': 'Системные справочники', 'col':1,
        'closed' : True, 
        'items': [
                {'caption': 'Радионуклиды', 'url': '/editing-voc/radionuclide_voc1'},
                {'caption': 'Коды операций', 'url':'/editing-voc/11_voc'},
                {'caption': 'Форма собственности', 'url': '/editing-voc/FormSobst_voc'},
                {'caption': 'Виды документов сопровождающих операцию', 'url': '/editing-voc/12_voc'},
                {'caption': 'Виды ОРИ', 'url': '/editing-voc/13_voc'},
                {'caption': 'Код "Статус РАО"', 'url': '/editing-voc/16_voc'},
                {'caption': 'Перечень кодов переработки/сортировки РАО', 'url': '/editing-voc/17_voc'},
                {'caption': 'Коды типа РВ не в составе ЗРИ на основе радионуклидов с периодом полураспада до 60 (шестидесяти) суток, включая йод-125', 'url': '/editing-voc/112_voc'},
        ]
    },

    {   'caption': 'Пользовательские справочники', 'col':1,
        'closed' : True, 
        'items': [
                {'caption': 'Источники излучения', 'url': '/editing-voc/23_voc_extended'},
                {'caption': 'Изделия из обедненного урана (ИОУ)', 'url': '/editing-voc/24_voc'},
                {'caption': 'Приборы (установки), УКТ или иные упаковки', 'url': '/editing-voc/27_voc'},
                {'caption': 'Пункты хранения', 'url': '/editing-voc/21_voc'},
                {'caption': 'Установки переработки', 'url': '/editing-voc/28_voc'},
                {'caption': 'Справочник лицензий ВЭД', 'url': '/editing-voc/212_voc'},
                {'caption': 'Пункты связи', 'url': '/editing-voc/con_points_type'},
                {'caption': 'Справочник кодов ОКПО зарегистрированных организаций', 'url': '/editing-voc/25_voc'},
        ]
    },

    {   'caption': 'Классификаторы', 'col':1,
        'closed' : True, 
        'items': [
                {'caption': 'Субъект Российской Федерации', 'url': '/editing-voc/115_voc'},
                {'caption': 'Общероссийский Классификатор Органов Государственной власти и Управления (ОКОГУ)', 'url': '/editing-voc/116_voc'},
                {'caption': 'Общероссийский Классификатор Форм Собственности (ОКФС)', 'url': '/editing-voc/118_voc'},
                {'caption': 'Общероссийский Классификатор Стран Мира (ОКСМ)', 'url': '/editing-voc/119_voc'},
                {'caption': 'Справочник кодов деятельности', 'url': '/editing-voc/124_voc'},
                {'caption': 'Общероссийский Классификатор Организационно-Правовых Форм (ОКОПФ)', 'url': '/editing-voc/117_voc'},
        ]
    },

    {   'caption': 'Прочие справочники', 'col':1,
        'closed' : True, 
        'items': [
                {'caption': 'Орган управления использованием атомной энергии (ОУИАЭ)', 'url': '/editing-voc/114_voc'},
                {'caption': 'Организации, входящие в контур ГК «Росатом»', 'url': '/editing-voc/122_voc'},
                {'caption': 'Организации ЯРОО', 'url': '/editing-voc/123_voc'},
                {'caption': 'Наименование бассейнового округа', 'url': '/editing-voc/110_voc'},
                {'caption': 'Наименование зоны контроля', 'url': '/editing-voc/113_voc'},
                {'caption': 'Агрегатное состояние', 'url': '/editing-voc/120_voc'},
                {'caption': 'Тип ОРИ', 'url': '/editing-voc/121_voc'},
                {'caption': 'ПТЦ', 'url': '/editing-voc/ptc_type'},
                #{'caption': 'Справочник ПТЦ специализированных организаций, доступных сторонним организациям', 'url': '/editing-voc/210_voc'},
                {'caption': 'Область применения ЗРИ', 'url': '/editing-voc/211_voc'},
                {'caption': 'Технологические операции', 'url': '/editing-voc/op_type'},
                {'caption': 'Национальный оператор', 'url': '/editing-voc/no_voc'},
            ]
    },

    {   'caption': 'Управление и настройки', 
        'closed' : True, 
        'items': [
                {'caption': 'Пользователи', 'url': '/editing-voc/users'},
                {'caption': 'Журнал действий пользователя', 'url': '/editing-voc/users_logs'},
                {'caption': 'Организации', 'url': '/editing-voc/organizations'},
                {'caption': 'Управление пользовательскими настройками интерфейса', 'url': '/settings-appearance'},
        ]
    }

]

def test(api):
    menu = {'caption':'Add Menu 2', 
            'items':[
                {'caption':'Sub 2-1', 'url':'/api/test'}
            ]}
    api.app_menu.add_menu(menu)

    menu = {'caption':'Add Menu 1', 
            'items':[
                {'caption':'Sub 1-1', 'url':'/api/test'}
            ]}
    api.app_menu.add_menu(menu, before='Add Menu 2')
    api.app_menu.add_item('Add Menu 1', {'caption':'Sum 1-0', 'url':'/api/test'}, before='Sub 1-1')


def init(api):
    if api.get_config('BUG_REPORT', False):
        setup_menu = main_menu[-1]
        setup_menu['items'].extend([
            'delimiter',
            {'caption': 'Журнал ошибок и замечаний', 'url': '/editing-voc/bugreports'},
            {'caption': 'Журнал ошибок и замечаний (Админ)', 'url': '/editing-voc/bugreports_admin'},
        ])

    api.app_menu.add_menu(main_menu)

    #test(api)

