from sguk_ide import *

def init(_api:SgukApi):

    # === Загрузка настроек СГУК =============================================
    _api.add_module('sguk_setup_repo')           # Репозиторий
    _api.add_module('sguk_setup_core_repo')      # Модели из репозитория CORE
    _api.add_module('sguk_setup_vocs')           # Справочники
    _api.add_module('sguk_setup_forms')          # Действия из форм
    _api.add_module('sguk_setup_regs')           # Отображение отчетных форм в аналитические регистры
    _api.add_module('sguk_setup_events')         # Обработчики событий Frontend

    # === Загрузка дополнительный модулей ==================================
    # TODO: ПЕРЕНЕСТИ В РАСШИРЕНИЯ, ДЛЯ ЗАГРУЗКИ ЧЕРЕЗ m_loader
    _api.add_module('sguk_areports')             # Аналитические отчеты
    _api.add_module('sguk_setup_areports')       # Аналитические отчеты

    _api.add_module('sguk_check')                # Проверки для отчетных форм
    _api.add_module('sguk_setup_check')          # Проверки для отчетных форм

    _api.add_module('sguk_export_cp')            # Экспорт в ЦЧ
    _api.add_module('sguk_setup_export_cp')      # Карты отображения для экспорта в ЦЧ


    # === Надстройки для тестирования =======================================
    _api.add_module('sguk_test')                 # Регистрация объектов для тестирования

    if _api.get_config('API2_LOAD_EXTENSIONS', True):
        _api.load_extensions()                   # Загрузка расширений через m_loader.py