CSI = '\x1B['

def setColor(n:int):
    '''
    Устанавливает цвет текста
    '''
    return f'{CSI}{n}m'

colorRed = 31
colorGreen = 32
colorYellow = 33
colorBlue = 34
colorMagenta = 35
colorCyan = 36
colorWhite = 37
colorBrightRed = 91
colorBrightGreen = 92
colorBrightYellow = 93
colorBrightBlue = 94
colorBrightMagenta = 95
colorBrightCyan = 96
colorBrightWhite = 97


def out(*args, bright=0, color=0, bgcolor=0):
    if bright: print(setColor(1), end='')
    if color: print(setColor(color), end='')
    if bgcolor: print(setColor(bgcolor+10), end='')

    print(*args)

    if bright or color or bgcolor: print(setColor(0))
    