from repository.exceptions import RepositoryException


class RepositoryAreportsException(RepositoryException):
    ...


class AreportRepositoryNotFoundException(RepositoryAreportsException):
    def __init__(self, areport_name, *args: object, **kwargs) -> None:
        super().__init__(
            type='AreportRepositoryNotFoundException',
            message=f'AreportRepositoryNotFoundException. Areport name: {areport_name}',
        )
