extra_urls = []
extra_views = {}
extra_urls_d = {}


# доп действия от api2 модуля. (например, для отчетных форм)
extra_actions = {}


class Web:

    def __init__(self, app=None):
        self.app = app

    def add_url(self, relative_url, endpoint_func, endpoint_obj=None, **kwargs):
        d = {
            'url': relative_url,
            'func': endpoint_func,
            'methods': ['GET', 'POST'],
            'endpoint_obj': endpoint_obj,
            'endp_get': 'extra_get_' + relative_url,
            'endp_post': 'extra_post_' + relative_url,
        }
        extra_urls.append(d)
        extra_urls_d[relative_url] = d
        extra_views['extra_post_' + relative_url] = {'POST': endpoint_func}
        extra_views['extra_get_' + relative_url] = {'GET': endpoint_func}
        self.app.update_extra_url(d)

    def reg_actions_generator(self, relative_url, gen_func, **kwargs):
        """Функция для регистрации функции Api2, которая будет возвращать список действий
        (например для отчетных форм)"""
        if relative_url.startswith('/api'):
            relative_url = relative_url[3:]
        extra_actions[relative_url] = gen_func
