import datetime
from dataclasses import dataclass

from datasource.databaserepository.database_repository2 import DatabaseRepository2


class BugreportModel(DatabaseRepository2['BugreportModel.Data']):
    @dataclass
    class Data(DatabaseRepository2.Data):
        record_id: int
        bug_id: str
        creator_id: str
        status: str
        creation_dt: datetime.datetime
        attrs: dict

        ID_FIELD = 'record_id'

    database_table_name = 'bugreports'
