from repository.decrees import decrees_repository
from wsgi.apps.repository.decrees_rules import decrees_types_rules
from wsgi.utils import parse_request
from wsgi.utils import response, api_view


@parse_request(decrees_types_rules)
def decrees_types_view_manager(request, *args, **kwargs):
    action = kwargs['action']
    if action == 'list':
        return list_decrees_types_repository_view(request)


@api_view()
def list_decrees_types_repository_view(request, *args, **kwargs):
    return response(request, decrees_repository.get_decrees_types_list_repository(), many=True)
