def init():
    return {
        'module_type': 'report_form',
        'form_num': '4.0',
        'form_name': '4.0: Титульный лист РИАЦ',
        'form_main_attrs': [
            {
                'field': 'KOD_SRF',
                'caption': 'Субъект Российской федерации'
            },
            {
                'field': 'reporting_year',
                'caption': 'Год отчётности'
            },
            {
                'field': 'AuthorityName',
                'caption': 'Наименование органа исполнительной власти субъекта Российской Федерации'
            },
            {
                'field': 'AuthorityShortName',
                'caption': 'Сокращенное наименование органа исполнительной власти субъекта Российской Федерации (при наличии)'
            },
            {
                'field': 'AuthorityAddress',
                'caption': 'Место нахождения органа управления'
            },
            {
                'field': 'AuthorityHeadName',
                'caption': 'Должность, фамилия, имя, отчество (при наличии) руководителя'
            },
            {
                'field': 'AuthorityPerformerName',
                'caption': 'Должность, фамилия, имя, отчество (при наличии) ответственного исполнителя'
            },
            {
                'field': 'AuthorityPhone',
                'caption': 'Телефон органа управления'
            },
            {
                'field': 'AuthorityFax',
                'caption': 'Факс органа управления'
            },
            {
                'field': 'AuthorityEmai',
                'caption': 'почта органа управления'
            },
            {
                'field': 'NAME_FULL',
                'caption': 'Наименование РИАЦ'
            },
            {
                'field': 'NAME_SHORT',
                'caption': 'Сокр. наименование РИАЦ'
            },
            {
                'field': 'ADDRESS_U',
                'caption': 'Адрес РИАЦ'
            },
            {
                'field': 'RUKOVODITEL',
                'caption': 'Должность руководителя'
            },
            {
                'field': 'PerformerName',
                'caption': 'Должность отв. исполнителя'
            },
            {
                'field': 'TLFON',
                'caption': 'Телефон'
            },
            {
                'field': 'FAX',
                'caption': 'Факс'
            },
            {
                'field': 'EMAIL',
                'caption': 'Почта'
            },
        ],
        'tables': {
            'main_table': {
                'tab_name': '_',
                'headers': [],
                'model': [{'field': '_', 'caption': '_'}],
            },
        },
        'export': [
            {
                'form_name': 'Титульный лист (Форма 4.0)',
                'object_type': 'f4-0_2021_exp',
                'output_ext': ['docx']
            }
        ]
    }
