def init():
    return {
        'module_type': 'report_form',
        'form_num': '5.0',
        'form_name': '5.0: Титульный лист ВИАЦ',
        'form_main_attrs': [
            {
                    'field': 'reporting_year',
                    'caption': 'Год отчётности'
            },
            {
                'field': 'NAME_FULL',
                'caption': 'Наименование РИАЦ'
            },
            {
                'field': 'NAME_SHORT',
                'caption': 'Сокр. наименование РИАЦ'
            },
            {
                'field': 'ADDRESS_U',
                'caption': 'Адрес РИАЦ'
            },
            {
                'field': 'RUKOVODITEL',
                'caption': 'Должность руководителя'
            },
            {
                'field': 'PerformerName',
                'caption': 'Должность отв. исполнителя'
            },
            {
                'field': 'TLFON',
                'caption': 'Телефон'
            },
            {
                'field': 'FAX',
                'caption': 'Факс'
            },
            {
                'field': 'EMAIL',
                'caption': 'Почта'
            },
        ],
        'tables': {
            'main_table': {
                'tab_name': '_',
                'headers': [],
                'model': [{'field': '_', 'caption': '_'}],
            },
        },
        'export': [
            {
                'form_name': 'Титульный лист (Форма 5.0)',
                'object_type': 'f5-0_2021_exp',
                'output_ext': ['docx']
            }
        ]
    }
