def init():
    return {
        'module_type': 'report_form',
        'form_name': '5.5: Сведения о поступлении/передаче в подведомственные организации от сторонних организаций и переводе в радиоактивные отходы изделий из обедненного урана',
        'form_num': '5.5',
        'form_main_attrs': [
            {
                'field': 'position',
                'caption': 'Исполнитель: Должность'
            },
            {
                'field': 'full_name',
                'caption': 'Исполнитель: ФИО'
            },
            {
                'field': 'phone',
                'caption': 'Исполнитель: телефон',
                'type': 'phone'
            },
            {
                'field': 'email',
                'caption': 'Исполнитель: электронная почта',
                'type': 'email'
            }
        ],
        'tables': {
            'main_table': {
                'tab_name': 'Таблица',
                'headers': ['g2', 'g3', 'g4', 'g5', 'g6'],
                'model': [
                    {
                        'field': 'g2',
                        'caption': 'Наименование',
                    },
                    {
                        'field': 'g3',
                        'caption': 'Код операции',
                        'type': '11_type'
                    },
                    {
                        'field': 'g4',
                        'caption': 'ОКПО поставщика/получателя',
                        'type': 'OKPO_OKSM_type'
                    },
                    {
                        'field': 'g5',
                        'caption': 'Количество, шт',
                        'type': 'int'
                    },
                    {
                        'field': 'g6',
                        'caption': 'Масса, кг',
                        'type': 'exponential'
                    }
                ]
            }
        },
        'export': [
            {
                'form_name': 'Отчетная форма 5.5 (версия 1)',
                'object_type': 'f5-5_2021_exp',
                'output_ext': ['docx', 'xlsx', 'pdf']
            }
        ]
    }
