def init():
    return {
        'module_type': 'areg',
        'table_name': 'AccIOU',
        'forms': {
            'form_1_2': {
                'map': {  # register_field -> form_field
                    "OpCod": "OpCod",
                    "OpDate": "OpDate",
                    "PaspN": "PaspN",
                    "Typ": "Typ",
                    "Nuclid": "Nuclid",
                    "Numb": "Numb",
                    "Kg": "Kg",
                    "IzgotOKPO": "IzgotOKPO",
                    "IzgotDate": "IzgotDate",
                    "Nss": "Nss",
                    "VidIzd": "VidIzd",
                    "DocVid": "DocVid",
                    "DocN": "DocN",
                    "DocDate": "DocDate",
                    "OkpoPIP": "OkpoPIP",
                    "OkpoPrv": "OkpoPrv",
                    "PrName": "PrName",
                    "UktPrTyp": "UktPrTyp",
                    "UktPrN": "UktPrN"
                },
                'acc_obj': [
                    'PaspN', 'Typ', 'Numb', 'Kg', 'IzgotOKPO', 'IzgotDate', 'Nss'
                ],
                'sum_attrs': [
                    'Kg',
                ],
                'plus_operations': '11, 12, 15, 17, 17, 18, 31, 32, 35, 36, 37, 38, 39, 58, 73, 74, 75, 85, 86, 87, 88, 97',
                'minus_operations': '21, 22, 25, 26, 27, 28, 29, 41, 42, 43, 46, 47, 48, 67, 68, 71 ,72, 81, 82, 83, 84, 98',
            }
        }
    }
