def init():
    return {
        'module_type': 'areg',
        'table_name': 'AccORP',
        'forms': {
            'form_1_4': {  # register_field -> form_field
                # 'Npp': 'Npp',
                'map': {
                    "OpCod": "OpCod",
                    "OpDate": "OpDate",
                    "PaspN": "PaspN",
                    "IstName": "IstName",
                    "Typ": "Typ",
                    "Nuclid": "Nuclid",
                    "Activn": "Activn",
                    "ActDate": "ActDate",
                    "Kbm": "Kbm",
                    "Kg": "Kg",
                    "Arg": "Arg",
                    "DocVid": "DocVid",
                    "DocN": "DocN",
                    "DocDate": "DocDate",
                    "OkpoPIP": "OkpoPIP",
                    "OkpoPrv": "OkpoPrv",
                    "PrName": "PrName",
                    "UktPrTyp": "UktPrTyp",
                    "UktPrN": "UktPrN"
                },
                'acc_obj': [
                    'PaspN', 'IstName', 'Nuclid', 'Activn', 'ActDate', 'Kbm', 'Kg', 'Agr'
                ],
                'sum_attrs': [
                    'Activn', 'Kbm', 'Kg',
                ],
                'plus_operations': '11, 12, 15, 17, 17, 18, 31, 32, 35, 36, 37, 38, 39, 58, 73, 74, 75, 85, 86, 87, 88, 97',
                'minus_operations': '21, 22, 25, 26, 27, 28, 29, 41, 42, 43, 46, 47, 48, 67, 68, 71 ,72, 81, 82, 83, 84, 98',
            }
        }
    }
