def init():
    return {
        'module_type': 'areg',
        'table_name': 'AccRAO',
        'forms': {
            'form_1_6': {
                'map': {  # register_field -> form_field
                    "OpCod": "OpCod",
                    "OpDate": "OpDate",
                    "RAOCod": "RAOCod",
                    "BCod": "BCod",
                    "Kbm": "Kbm",
                    "Tonne": "Tonne",
                    "Sht": "Sht",
                    "RAOCodMax": "RAOCodMax",
                    "RAOCodCat": "RAOCodCat",
                    "RAOCodDang": "RAOCodDang",
                    "ActA": "ActA",
                    "ActBG": "ActBG",
                    "ActDate": "ActDate",
                    "DocVid": "DocVid",
                    "DocN": "DocN",
                    "DocDate": "DocDate",
                    "OkpoPIP": "OkpoPIP",
                    "OkpoPrv": "OkpoPrv",
                    "PH_Name": "PH_Name",
                    "PH_Cod": "PH_Cod",
                    "UpCod": "UpCod",
                    "PrName": "PrName",
                    "UktPrTyp": "UktPrTyp",
                    "UktPrN": "UktPrN"
                },
                'acc_obj': [
                    'RAOCod', 'PH_Name', 'PH_Cod', 'PrName', 'UktPrTyp', 'UktPrN'
                ],
                'sum_attrs': [
                    'Kbm', 'Tonne', 'ActA', 'ActBG',  # 'ActUR',  # ActTR
                ],
                'plus_operations': '11, 12, 13, 14, 16, 18, 31, 32, 35, 36, 37, 38, 39, 41, 55, 56, 57, 58, 59, 73, 74, 75, 76, 84, 97',
                'minus_operations': '21, 22, 25, 26, 27, 28, 29, 42, 43, 44, 48, 49, 68, 71, 72, 98',
            }
        }
    }
