def init():
    return {
        'module_type': 'areg',
        'table_name': 'AccZRI',
        'forms': {
            'form_1_1': {  # register_field -> form_field
                # 'Npp': 'Npp',
                'map': {
                    "OpCod": "OpCod",
                    "OpDate": "OpDate",
                    "PaspN": "PaspN",
                    "Typ": "Typ",
                    "Nuclid": "Nuclid",
                    "Numb": "Numb",
                    "Sht": "Sht",
                    "Activn": "Activn",
                    "IzgotOKPO": "IzgotOKPO",
                    "IzgotDate": "IzgotDate",
                    "Kateg": "Kateg",
                    "Nss": "Nss",
                    "DocVid": "DocVid",
                    "DocN": "DocN",
                    "DocDate": "DocDate",
                    "OkpoPIP": "OkpoPIP",
                    "OkpoPrv": "OkpoPrv",
                    "PrName": "PrName",
                    "UktPrTyp": "UktPrTyp",
                    "UktPrN": "UktPrN"
                },
                'acc_obj': [
                    'PaspN', 'Typ', 'Nuclid', 'Numb', 'Sht', 'Activn', 'IzgotOKPO', 'IzgotDate', 'Kateg', 'Nss'
                ],
                'sum_attrs': [
                    'Sht', 'Activn'
                ],
                'plus_operations': '11, 12, 15, 17, 17, 18, 31, 32, 35, 36, 37, 38, 39, 58, 73, 74, 75, 85, 86, 87, 88, 97',
                'minus_operations': '21, 22, 25, 26, 27, 28, 29, 41, 42, 43, 46, 47, 48, 65, 67, 68, 71 ,72, 81, 82, 83, 84, 98',
            }
        }
    }
