def init():
    return {
        'module_type': 'types',
        'types': {
            '210_type': {
                'base_type': 'VOC',
                'voc_name': 'Справочник ПТЦ специализированных организаций, доступных сторонним организациям',
                'value_id': 'srf',
                'label': ['srf'],
                'lazy_load_size': 50,
                'voc_type': '210_voc',
                'headers': [],
                'model': [
                    {
                        'field': 'srf',
                        'caption': 'Субъект Российской Федерации',
                        'type': '115_type',
                    },
                    {
                        'field': 'spec_org',
                        'caption': 'Специализированная организация',
                    },
                    {
                        'field': 'ptc_num',
                        'caption': 'Номер ПТЦ',
                    },
                    {
                        'field': 'ptc_name',
                        'caption': 'Наименование ПТЦ',
                    },
                    {
                        'field': 'spic_ust_per',
                        'caption': 'Список установок переработки',
                        'type': '28_type',
                        'selection_mode': 'multiple',
                    },
                    {
                        'field': 'kod_rao',
                        'caption': 'Код РАО, поступающих на переработку',
                        'type': 'CalcCodeRao',
                    },
                    {
                        'field': 'koef_mass_rao',
                        'caption': 'Общий коэффициент изменения объема РАО без упаковки',
                        'type': 'int',
                    },
                    {
                        'field': 'koef_mass_rao_netto',
                        'caption': 'Общий коэффициент изменения массы РАО нетто',
                        'type': 'int',
                    },
                    {
                        'field': 'klass_rao',
                        'caption': 'Класс РАО',
                        'type': '28_voc_class_rao_type',
                    },
                    {
                        'field': 'tip_container',
                        'caption': 'Тип контейнера',
                        'type': '27_type',
                    },
                    {
                        'field': 'vnutr_pol_cub',
                        'caption': 'Внутренний полезный объем, куб. м',
                        'type': 'int',
                    },
                    {
                        'field': 'ob_cont',
                        'caption': 'Объем контейнера по внешним габаритам, куб. м',
                        'type': 'int',
                    },
                    {
                        'field': 'proc_zap_cont',
                        'caption': 'Процент заполнения контейнера',
                        'type': 'int',
                    },
                    {
                        'field': 'mass_buf_mat',
                        'caption': 'Масса буферного материала, т',
                        'type': 'int',
                    },
                    {
                        'field': 'vibrat_ptc',
                        'caption': 'Выбрать ПТЦ',
                        'type': 'ptc_type',
                    },
                ]
            }
        }
    }