def init():
    # Справочник Пункты связи
    return {
        'module_type': 'types',
        'types': {
            'con_points_type': {
                'base_type': 'VOC',
                'voc_name': 'Пункты связи',
                'value_id': 'con_name',
                'label': ['con_name'],
                'lazy_load_size': 50,
                'voc_type': 'con_points_type',
                'selection_mode': 'single',
                'headers': [
                    'con_country', 'con_name', 'con_address',
                    'con_boss_position', 'con_boss_name', 'con_phone',
                    'con_post', 'con_comments',
                    'status',
                ],
                'model': [
                    {
                        'field': 'con_country',
                        'caption': 'Страна',
                        'type': '119_type_value_id_2',
                    },
                    {
                        'field': 'con_name',
                        'caption': 'Наименование пункта связи',
                    },
                    {
                        'field': 'con_address',
                        'caption': 'Адрес пункта связи'
                    },
                    {
                        'field': 'con_boss_position',
                        'caption': 'Должность руководителя'
                    },
                    {
                        'field': 'con_boss_name',
                        'caption': 'ФИО Руководителя'
                    },
                    {
                        'field': 'con_phone',
                        'caption': 'Телефон'
                    },
                    {
                        'field': 'con_post',
                        'caption': 'Почта'
                    },
                    {
                        'field': 'con_comments',
                        'caption': 'Дополнительные сведения'
                    },
                    {
                        'field': 'status',
                        'caption': 'Статус',
                        'type': 'voc_status_type',
                        'readonly': True,
                        'hide_selection': True,
                        'filter': ['=']
                    }
                ]
            },
        }
    }
