def init():
    return {
        'module_type': 'types',
        'types': {
            "grant": {
                "base_type": "BASE",
                'validation': {
                    'type': 'str'
                    #    'regex': r'\d{14}|\d{10}|\d{8}|\d{3}'
                },
                'help': 'Укажите размер субсидии'
            },
            "exponential": {
                "base_type": "BASE",
                "handlers": {
                    "before_label": ["exponential"],
                    'before_save': ["exponential"],
                },
                "style": {
                    "textAlign": "right",
                },
                'validation': {
                    'handlers': ['exponential']
                },
            },
            'Pravoobl_type': {
                'base_type': 'BASE',
                'validation': {
                    'type': 'str',
                    #    'regex': r'\d{14}|\d{10}|\d{8}|\d{3}'
                },
                'help': ''
            },
            'g4_type_210': {
                'base_type': 'BASE',
                'validation': {
                    'type': 'str',
                    #    'regex': r'(([0-9]{2})([:])([0-9]{2})([:]))(([0-9]{7})|([0-9]{6}))([:])([0-9]{1,10})*'
                },
                'help': 'Неверный кадастровый номер'
            },
            'Kateg_type': {
                'base_type': 'BASE',
                'validation': {
                    'type': 'int',
                    'range': {
                        'start': 1,
                        'end': 5
                    },
                },
            }
        }
    }
