const {
  TABLE_CONSTS: { TABLE_LIB_CONFIG },
  TDynamicModalService,
  install,
  importOrDefault,
} = table;
console.log(table);
TABLE_LIB_CONFIG.path = "https://cdn.robolab.msk.ru/lib/table/1.26.0.RC";
const app = Vue.createApp({
  isCustomElement: false,
  template: `
    <TFlex align-items="center">
    <TDynamicModal />
    <div id="modals">
      <NotificationsComponent></NotificationsComponent>
      <ContextMenuGlobal></ContextMenuGlobal>
    </div>
    <input type="file" accept=".js" @change="onFileChange">
    <ButtonComponent
      class="form-button"
      @click="TDynamicModalService.show(fileUrl)"
    >
      Открыть форму
    </ButtonComponent>
    </TFlex>
  `,
  setup() {
    return {
      TDynamicModalService,
    };
  },
  data() {
    return {
      formData: {},
      fileUrl: "http://wiki.robolab.msk.ru:900/form-opener/template-form.js",
    };
  },
  methods: {
    onFileChange(e) {
      this.fileUrl = window.URL.createObjectURL(e.target.files[0]);
    },
  },
});

install(app);
app.mount("#app");
